> ## Documentation Index
> Fetch the complete documentation index at: https://magic-21.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Consumer Refund List

> Retrieve the list of refund requests.

### header

<ParamField header="Authorization" type="string">
  The authentication token that you will get in the success response on 'verify\_user' api.
</ParamField>

### Response

<ResponseField name="success" type="number">
  This Response field will return refund requests list with status code 200 on success request.
</ResponseField>

<RequestExample>
  ```bash Example Request theme={null}
  curl --location --request GET 'http://127.0.0.1:8000/api/merchants/refund_request/consumer_refund_list/' \
  --header 'Content-Type: application/json' \
  --header 'Authorization: Token <token>'
  ```
</RequestExample>

<ResponseExample>
  ```json Response theme={null}

  "{list of refund records}"
      
  ```
</ResponseExample>
